<template>
	<view>
		<u-navbar title="商品分类" :border="true" :placeholder="true" :autoBack="true" bgColor="#fff" />
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">

</style>
